export default {
	title: "Nathan Upchurch",
	logo: "/img/logo.svg",
	url: "https://nathanupchurch.com/",
	language: "en",
	description: "The personal website and blog of Nathan Upchurch.",
	author: {
		name: "Nathan Upchurch",
		email: "blog@upchur.ch",
		url: "https://nathanupchurch.com/me",
		profilePic: "/img/CN20191025_301_Srt_SQUARE.jpg"
	},
	copyrightNotice: "© Nathan Upchurch 2022 - 2024",
	defaultPostImageURL: "/img/vasilina-sirotina-1NMPvajSt9Q-unsplash_copy.avif",
	defaultPostImageAlt: "The default post image: a close picture of the dark green leaves of a plant.",
	mastodonHost: "lounge.town",
	mastodonUser: "nathanu",
	postlistHeaderText: "Latest posts from the blog:",
	socialLinks: [
		{
			title: "My Blog",
			linkURL: "https://nathanupchurch.com",
			linkDisplay: "My Blog",
			iconURL: "/img/logo.svg"
		},
		{
			title: "Mastodon",
			linkURL: "https://lounge.town/@nathanu",
			customAttribute: `rel="me"`,
			linkDisplay: "Mastodon",
			iconURL: "/img/mastodon.svg"
		},
		{
			title: "Email Me",
			linkURL: "Mailto:blog@upchur.ch",
			linkDisplay: "Email",
			iconURL: "/img/envelope.svg"
		},
		{
			title: "Matrix",
			linkURL: "https://matrix.to/#/@nathanu:matrix.org",
			linkDisplay: "Matrix",
			iconURL: "/img/matrix-org.svg"
		},
		{
			title: "BookWyrm",
			linkURL: "https://ramblingreaders.org/user/NathanU",
			linkDisplay: "BookWyrm",
			iconURL: "/img/book.svg"
		},
		{
			title: "Pixelfed",
			linkURL: "https://pixelfed.social/@nathanu",
			linkDisplay: "Pixelfed",
			iconURL: "/img/pixelfed.svg"
		},
		{
			title: "Lemmy",
			linkURL: "https://lemmy.ml/u/NathanUp",
			linkDisplay: "Lemmy",
			iconURL: "/img/Lemmy_logo.svg"
		},
		{
			title: "PeerTube",
			linkURL: "https://dalek.zone/a/nathan_upchurch/",
			linkDisplay: "PeerTube",
			iconURL: "/img/peertube.svg"
		},
		{
			title: "Keyoxide Identity Profile",
			linkURL: "https://keyoxide.org/31E809FAEA1532AC91BBDCF1EC499D3513F69340",
			linkDisplay: "Keyoxide Identity Profile",
			iconURL: "/img/keyoxide.svg"
		}
	],
	webrings: [
		{
			name: "Fediring",
			ringURL: "https://fediring.net/",
			previousURL: "https://fediring.net/previous?host=nathanupchurch.com",
			nextURL: "https://fediring.net/next?host=nathanupchurch.com"
		},
		{
			name: "Geekring",
			ringURL: "https://geekring.net/",
			previousURL: "http://geekring.net/site/350/previous",
			nextURL: "http://geekring.net/site/350/next"
		}
	]
}
